.mobileheader .line-block__item:not(.hidden)+.logo {
    max-width: 200px;
	width: 200px;
}
.line-block>.line-block__item.logo {
    padding-left: 0px;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.contacts-detail__social:before {
	display:none;
}